/* Themes & Colors */
:root {
    --white: #ffffff;
    --white0: #eeeeee;
    --white1: #dddddd;
    --gray-transparent0: #ffffffbf; /* AccountInfoContents */
    --gray: #3A3A3A;
    --gray0: #cccccc;
    --gray1: #aaaaaa; /* Borders */
    --gray2: #999999;
    --gray3: #666666;
    --gray4: #444444;
    --gray5: #222222;
    --gray6: #bbbbbb;
    --red: #e72b2b;
    --purple: #b136d6;
    --gold: #ce9918; /* VIP */
    --black: #000000;    
    --blue: #455ad3;
    --blue0: #0000ee; /* Default Hyperlink Color */
}

.light {
    /* color-scheme: light; */
    --closeButton: var(--gray4);
    --unselectedTab-bg: var(--gray0);
    --unselectedTab-color: var(--gray3);
    --teamTable-tr: var(--gray6);
    --scoreboard-bg: var(--white);
    --scoreboard-border: var(--gray3);
    --scoreboard-color: var(--black);
    --fancyBlueCheckbox: var(--gray4);
    --controlInput-bg: var(--white1);
    --controlInput-color: var(--gray5);
    --selectableLabel: var(--black);
    --statsLeaderboardContents-tr1: var(--white0);
    --statsLeaderboardContents-tr2: var(--white1);
    --matchPromptContents: var(--gray4);
    --matchPromptHeaders: var(--gray4);
    --settings-bg: var(--white);
    --settings-color: var(--black);
    --settings-email-bg: var(--gray0);
    --settings-email-color: var(--black);
    --statsLeaderboard-color: var(--gray5);
    --statsLeaderboard-bg: var(--white0);
    --statsLeaderboard-a: var(--blue0);
    --matchPrompt-bg: var(--white0);
    --matchPrompt-color: var(--black);
    --mapGrid: var(--gray0);
    --textLink: var(--blue);
    --links-a: var(--gray5);
}

.dark {
    /* color-scheme: dark; */
    --closeButton: var(--white);
    --unselectedTab-bg: var(--gray3);
    --unselectedTab-color: var(--white);
    --teamTable-tr: var(--gray3);
    --scoreboard-bg: var(--gray4);
    --scoreboard-border: var(--gray5);
    --scoreboard-color: var(--white);
    --fancyBlueCheckbox: var(--white);
    --controlInput-bg: var(--gray3);
    --controlInput-color: var(--white);
    --selectableLabel: var(--white);
    --statsLeaderboardContents-tr1: var(--gray4);
    --statsLeaderboardContents-tr2: var(--gray3);
    --matchPromptContents: var(--white);
    --matchPromptHeaders: var(--white);
    --settings-bg: var(--gray4);
    --settings-color: var(--white);
    --settings-email-bg: var(--gray3);
    --settings-email-color: var(--white);
    --statsLeaderboard-color: var(--white);
    --statsLeaderboard-bg: var(--gray4);
    --statsLeaderboard-a: var(--white);
    --matchPrompt-bg: var(--gray4);
    --matchPrompt-color: var(--white);
    --mapGrid: var(--gray3);
    --textLink: var(--white);
    --links-a: var(--white);
}
